SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000559: Zabijanie ZŁYCH nie poprawia reputacji - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000559Otchlan 1.3 betaBlad plikow danychpublic2013-01-06 21:412013-05-02 22:52
Reporterbosky_skrzat 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v34 
Target VersionFixed in Version1.3 v35 
Summary0000559: Zabijanie ZŁYCH nie poprawia reputacji
DescriptionZabijanie Złych postaci nie poprawia ogólnej reputacji (zabiłem okolo 15-17 złych postaci w zamku Gregora i pod nim) natomiast po zabiciu kilku strażników (DOBRY) reputacja leci na łeb na szyje.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000729)
Weq (administrator)
2013-01-06 22:54

Mamy dwie rzeczy: dobry i z?y w sensie morale i dobry/zly w sensie reputacji. Bicie w zamku Gregora raczej da "jeste? anio?em" ni? "jeste? lubiany".
To na pewno chodzi o reputacje stricte?
(0000730)
bosky_skrzat (reporter)
2013-01-07 10:59
edited on: 2013-01-07 11:01

chodzi o :Opinia o Tobie:

Kiedy zabija?em stra?nikow(DOBRY), opinia spadla mi w ciagu kilku zabójstw + kilku noclegach na ulicy do "jestes bardzo nielubiany"

Przy robieniu rzeczy podobnych, czyli zabijaniu takich Z?YCH postaci jak:
Rycerz widmo
Demon
Kozlorogi

Ani na jot? nie podskoczy?a mi opinia, wi?c pomimo ?e zabijam z?ych, nie ma to zwiazku z popraw? Opinii o mnie

W sumie to tez zabójstwa tak czy siak. Przy zabijaniu dobrych opinia spada, a przy zabijaniu zlych efekt jest zaden.

(0000731)
bosky_skrzat (reporter)
2013-01-07 11:38

Teoretycznie moglbym odsiedziec 270 dni w wiezieniu w Dominion, ale jak sam mowiles nie wiesz na pewno czy to przywroci mi neutralna opinie, tak wiec pozostaje mi "odkucie sie" poprzez zabijanie zlych, problem w tym ze nie diab?a to nie dzia?a.
(0000732)
bosky_skrzat (reporter)
2013-01-07 11:40

teraz ju? widze zmiane. Polepsza sie tylko moj charakter, co tak naprawd? nie daje mi nic w tej sytuacji. Opinia bez zmian
(0000733)
Weq (administrator)
2013-01-07 16:16
edited on: 2013-01-07 20:45

Hymm.
Zasadniczo w tym kontekście warto przeanalizować jak dużo jest złych(reputacja) mobów w okolicy. Na pewno mogę przerobić obóz orków tak, żeby się tam dało ją podbić. Co do przywracania reputacji - więzienie na pewno Ci ją podniesie, ale nie do "neutralny" tylko do pewnego progu. Resztę trzeba by w BT naprawiać. Inna sprawa, że obrałeś akurat dość ryzykowną ścieżkę gry, a nie jest moim celem to, żeby z każdej sytuacji było optymalne wyjście. Raczej chodzi o "deal with consequences" :D

W Baldurze np da się tak NPC-e pozabijać, że gry nie skończysz - nieprawdaż?

(0000734)
bosky_skrzat (reporter)
2013-01-07 18:31
edited on: 2013-01-07 18:36

:D:D haha:D niby racja:D Wiekszy hardcore bedzie w sumie :)
Nie kombinuj z z orkami, masz swieta racje, tak bedzie znacznie bardziej realistycznie ;)

(0000751)
Weq (administrator)
2013-05-02 22:52

Więcej przygód będzie się kończyło podniesieniem reputacji.

- Issue History
Date Modified Username Field Change
2013-01-06 21:41 bosky_skrzat New Issue
2013-01-06 22:54 Weq Note Added: 0000729
2013-01-07 10:59 bosky_skrzat Note Added: 0000730
2013-01-07 11:01 bosky_skrzat Note Edited: 0000730 View Revisions
2013-01-07 11:38 bosky_skrzat Note Added: 0000731
2013-01-07 11:40 bosky_skrzat Note Added: 0000732
2013-01-07 16:16 Weq Note Added: 0000733
2013-01-07 16:16 Weq Assigned To => Weq
2013-01-07 16:16 Weq Status new => confirmed
2013-01-07 18:31 bosky_skrzat Note Added: 0000734
2013-01-07 18:36 bosky_skrzat Note Edited: 0000734 View Revisions
2013-01-07 20:45 Weq Note Edited: 0000733 View Revisions
2013-05-02 22:21 Weq Summary Zabijanie Z?YCH => Zabijanie Z?YCH nie poprawia reputacji
2013-05-02 22:52 Weq Note Added: 0000751
2013-05-02 22:52 Weq Status confirmed => resolved
2013-05-02 22:52 Weq Fixed in Version => 1.3 v35
2013-05-02 22:52 Weq Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker